=== debian/changelog ===
pyscript (0.6.1-4) unstable; urgency=low

  [ Arnaud Fontaine ]
  * debian/control: bump Standards-Version to 3.9.4. No changes needed.
  * Use dh_python2 rather than deprecated pysupport:
    + debian/control:
      - Bump cdbs version to 0.4.90~.
      - Replace python-dev by python-all (all) and bump version to 2.6.6-3~.
      - Drop Build-Depends against python-support.
    + debian/rules:
      - Remove DEB_PYTHON_SYSTEM line.
    + Remove debian/pyversions and debian/pycompat (use X-Python-Version).
  * debian/pyscript.dbk: fix spelling error reported by lintian.
  * Use 3.0 (quilt) format.
    + debian/rules: no need to use simple-patchsys.mk anymore.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 28 May 2013 11:00:51 +0900

pyscript (0.6.1-3) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/patches/01_Python2.6_reserved_words.patch:
    - Do not use "as" as variable name, it's a reserved word in
      Python 2.6 (Closes: #567005).
  * debian/control:
    - Remove python-dev from Build-Depends, add python instead.
    - Depend on ${misc:Depends} where needed.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/copyright:
    - Update common-license link to point to GPL-2.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 07 Mar 2010 13:33:02 +0100

pyscript (0.6.1-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * Remove useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.

  [ Piotr Ożarowski ]
  * debian/control:
    + Add Vcs-Browser and Homepage fields.
    + Rename XS-Vcs-Svn field to Vcs-Svn.

  [ Sandro Tosi ]
  * debian/control:
    - Uniformise Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 30 May 2008 12:16:01 +0200

pyscript (0.6.1-1) unstable; urgency=low

  * New upstream version
    + Include source of the documentation.
  * New Python policy changes.
    + debian/compat:
      - Update debhelper compatibility to 5.
    + debian/rules:
      - Add DEB_PYTHON_SYSTEM=pysupport.
    + debian/control.in
      - Clean Build-Depends and Depends, cdbs handles that
        automatically now.
      - XB-Python-Version for binary package.
    + debian/postinst && debian/prerm:
      - Remove "hand made" python-support stuff, cdbs does this.

 -- Arnaud Fontaine <arnaud@andesi.org>  Fri, 23 Jun 2006 21:19:10 +0200

pyscript (0.6-1) unstable; urgency=low

  * Initial release. Closes: #365009.

 -- Arnaud Fontaine <arnaud@andesi.org>  Fri, 28 Apr 2006 16:51:32 +0200
