=== debian/control ===
Source: pyscript
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               python-all (>= 2.6.6-3~)
Build-Depends-Indep: xsltproc,
                     docbook-xsl,
                     docbook-xml
Standards-Version: 3.9.4
X-Python-Version: >= 2.3
Homepage: http://pyscript.sourceforge.net
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyscript/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyscript/trunk/

Package: python-pyscript
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-pyscript-doc
Description: Python module for producing postscript graphics
 PyScript  is a Python  module for  producing high  quality postscript
 graphics. Rather  than use a  GUI to draw  a picture, the  picture is
 programmed using Python and the PyScript objects.

Package: python-pyscript-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Python module for producing postscript graphics - documentation
 PyScript  is a Python  module for  producing high  quality postscript
 graphics. Rather  than use a  GUI to draw  a picture, the  picture is
 programmed using Python and the PyScript objects.
 .
 This package contains the documentation for Pyscript.
