=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/pyscript/ pyscript-([\d.]*).tar.gz
